minutebase - ember-can 3.0.0 devDependencies status

Simple authorization addon for Ember apps

  • 28 Dependencies total
  • 11 Up to date
  • 15 Pinned, out of date
  • 2 Out of date
DependencyChangesRequiredStableLatestStatus
@ember/optional-features
    1.3.02.0.02.0.0
    @glimmer/component
      1.0.01.0.22.0.0-beta.11
      babel-eslint
        10.0.310.1.011.0.0-beta.2
        broccoli-asset-rev
          3.0.03.0.03.0.0
          ember-auto-import
            1.5.31.7.01.7.0
            ember-cli
              ~3.15.13.22.03.23.0-beta.2
              ember-cli-dependency-checker
                3.2.03.2.03.2.0
                ember-cli-inject-live-reload
                  2.0.22.0.22.0.2
                  ember-cli-sri
                    2.1.12.1.12.1.1
                    ember-cli-uglify
                      3.0.03.0.03.0.0
                      ember-disable-prototype-extensions
                        1.1.31.1.31.1.3
                        ember-export-application-global
                          2.0.12.0.12.0.1
                          ember-load-initializers
                            2.1.12.1.22.1.2
                            ember-maybe-import-regenerator
                              0.1.60.1.60.1.6
                              ember-qunit
                                4.6.04.6.05.0.0-beta.4
                                ember-resolver
                                  7.0.08.0.28.0.2
                                  ember-source
                                    ~3.15.03.23.13.24.0-beta.2
                                    ember-source-channel-url
                                      2.0.13.0.03.0.0
                                      ember-template-lint
                                        1.13.12.14.02.14.0
                                        ember-try
                                          1.4.01.4.01.4.0
                                          eslint
                                            6.8.07.14.07.14.0
                                            eslint-plugin-ember
                                              7.7.29.6.09.6.0
                                              eslint-plugin-node
                                                11.0.011.1.011.1.0
                                                lerna-changelog
                                                  1.0.01.0.11.0.1
                                                  loader.js
                                                    4.7.04.7.04.7.0
                                                    qunit-dom
                                                      0.9.21.6.01.6.0
                                                      release-it
                                                        12.4.314.2.214.2.2
                                                        release-it-lerna-changelog
                                                          1.0.33.1.03.1.0
                                                          • 28 Dependencies total
                                                          • 11 Up to date
                                                          • 15 Pinned, out of date
                                                          • 2 Out of date